{
	 "Photos": "Fotos"

	,"Collection": "Coleção"
	,"ImageName": "Nome da imagem"
	,"Id": "Id"
	,"ImageFile": "Arquivo de imagem"

	,"Upload": "Enviar"

	,"ImageUploaded": "Imagem subida correctamente"
}
